io.milvus.param.control

## Class GetQuerySegmentInfoParam

- java.lang.Object
- - io.milvus.param.control.GetQuerySegmentInfoParam

    public class GetQuerySegmentInfoParam
    extends java.lang.Object

Parameters for `getQuerySegmentInfo` interface.

### Nested Class Summary

Nested Classes
`static class` `GetQuerySegmentInfoParam.Builder` Builder for `GetQuerySegmentInfoParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetQuerySegmentInfoParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetQuerySegmentInfoParam.Builder newBuilder()